WordPress.org

Make WordPress Core

Opened 3 months ago

Closed 3 months ago

#50186 closed defect (bug) (invalid)

Error message on the home page

Reported by: valentina3 Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Embeds Keywords:
Focuses: Cc:

Description

Deprecated: class-oembed.php is deprecated since version 5.3.0! Use wp-includes/class-wp-oembed.php instead. in /home/rr2bftw2q432/public_html/glc/wp-includes/functions.php on line 4903

How to fix this issue? unplugged all plugins and still there

Change History (1)

#1 @SergeyBiryukov
3 months ago

  • Component changed from General to Embeds
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hi there, welcome to WordPress Trac! Thanks for the ticket.

I'm sorry to hear you are having issues with WordPress. The message means that either one of the plugins or the theme you're using includes the deprecated wp-includes/class-oembed.php file, or the wp-settings.php file in the root directory was not properly updated.

WordPress core no longer includes that file as of version 5.3, see [45663] for more details.

Please note that this Trac is used for enhancements and bug reporting for the WordPress core software, not for individual support questions.

Please try the support forums to get help with your site: https://wordpress.org/support/forums/.

Note: See TracTickets for help on using tickets.